@charset "utf-8";
/* CSS Document */

/* テーブル
----------------------- */
table {
  width: 1000px;
  margin: 50px auto 0;
  border-top: 1px solid #d8dee5;
  border-collapse: collapse;
}
th {
  width: 260px;
  padding: 15px 20px;
  border-bottom: 1px solid #d8dee5;
  background: #f5f7f5;
  font-size: 1rem;
  font-weight: 500;
  text-align: left;
}
td {
  padding: 15px 20px;
  border-bottom: 1px solid #d8dee5;
  font-size: 1rem;
  line-height: 1.75;
}
